<?xml version="1.0" encoding="utf-8"?>
<install version="1.5" type="plugin" group="community" method="upgrade">
	<name>Rsevents</name>
	<creationDate>07/04/2009</creationDate>
	<author>www.rsjoomla.com</author>
	<copyright>This component is released under the GNU/GPL License</copyright>
  <license>http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL</license>
  <authorEmail>support@rsjoomla.com</authorEmail>
	<authorUrl>www.rsjoomla.com</authorUrl>
	<version>1.0</version>
	<isapplication>true</isapplication>
	<description>
		RSEvents Application for Jom Social
	</description>
	<languages>
	    <language tag="en-GB">en-GB.plg_rsevents.ini</language>
	</languages>
	<files>
		<file plugin="plg_rsevents">plg_rsevents.php</file>
		<file>plg_rsevents/favicon.png</file>
		<file>plg_rsevents/style.css</file>
	</files>
	
	<params>
		<param name="coreapp" type="list" default="0" label="Core Application" description="Causes this application to not appearin the users applications list but it will allow this application to appear in the user profile automatically if selected.">
			<option value="0">No</option>
			<option value="1">Yes</option>
		</param>
		<param name="cache" type="list" default="1" label="Caching" description="Select whether to cache the content of this plugin">
			<option value="1">Yes</option>
			<option value="0">No</option>
		</param>
	</params>	
</install>
